const express = require('express');
const router = express.Router();
const { protect } = require('../middleware/auth');
const { getReports } = require('../controllers/reportController');

router.use(protect);
router.get('/summary', getReports);

module.exports = router;
